erro 500 on bulk edit in es, gl and ca locales

2009-07-01 16:08 - Felipe Campo

Status: Closed Start date: 2009-07-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

this is the log message whe try to edit various issues , I think that its about the spanish, but whe I tried in englisg did work neither

Processing IssuesController#bulk_edit (for 172.16.3.253 at 2009-07-01 09:03:45) [POST]

  Parameters: {"start_date"=>"", "commit"=>"Aceptar", "ids"=>["1206", "1216", "1296"], "action"=>"

bulk                  _edit", "priority_id"=>"", "notes"=>"cancelada por falta de disponibiliad ",

 "controller"=>"issues", "                  category_id"=>"", "fixed_version_id"=>"none", "assigne

d_to_id"=>"none", "due_date"=>"", "done_ratio"=>                  "0", "status_id"=>"12"}

I18n::MissingInterpolationArgument (interpolation argument value missing in "Imposible grabar {{va

lue}                  } peticion(es) en {{count}} seleccionado: {{value}}."):

    /usr/lib/ruby/gems/1.8/gems/activesupport-2.2.2/lib/active_support/vendor/i18n-0.0.1/i18n/back

end/                  simple.rb:161:in `interpolate_without_deprecated_syntax'

    /usr/lib/ruby/gems/1.8/gems/activesupport-2.2.2/lib/active_support/vendor/i18n-0.0.1/i18n/back

end/                  simple.rb:153:in `gsub'

    /usr/lib/ruby/gems/1.8/gems/activesupport-2.2.2/lib/active_support/vendor/i18n-0.0.1/i18n/back

end/                  simple.rb:153:in `interpolate_without_deprecated_syntax'

    /usr/lib/ruby/gems/1.8/gems/activerecord-2.2.2/lib/active_record/i18n_interpolation_deprecatio

n.rb                  :21:in `interpolate'

    /usr/lib/ruby/gems/1.8/gems/activesupport-2.2.2/lib/active_support/vendor/i18n-0.0.1/i18n/back

end/                  simple.rb:41:in `translate'

    /usr/lib/ruby/gems/1.8/gems/activesupport-2.2.2/lib/active_support/vendor/i18n-0.0.1/i18n.rb:1

60:i                  n `t'

    /lib/redmine/i18n.rb:13:in `l'

    /app/controllers/issues_controller.rb:267:in `bulk_edit'

    /usr/lib/ruby/gems/1.8/gems/actionpack-2.2.2/lib/action_controller/base.rb:1253:in `send'

    /usr/lib/ruby/gems/1.8/gems/actionpack-2.2.2/lib/action_controller/base.rb:1253:in `perform_ac

tion                  _without_filters'

    /usr/lib/ruby/gems/1.8/gems/actionpack-2.2.2/lib/action_controller/filters.rb:617:in `call_fil

ters                  '

    /usr/lib/ruby/gems/1.8/gems/actionpack-2.2.2/lib/action_controller/filters.rb:610:in `perform_

acti                  on_without_benchmark'

    /usr/lib/ruby/gems/1.8/gems/actionpack-2.2.2/lib/action_controller/benchmarking.rb:68:in `perf

orm_                  action_without_rescue'

    /usr/lib/ruby/1.8/benchmark.rb:293:in `measure'

    /usr/lib/ruby/gems/1.8/gems/actionpack-2.2.2/lib/action_controller/benchmarking.rb:68:in `perf

orm_                  action_without_rescue'

    /usr/lib/ruby/gems/1.8/gems/actionpack-2.2.2/lib/action_controller/rescue.rb:136:in `perform_a

ctio                  n_without_caching'

    /usr/lib/ruby/gems/1.8/gems/actionpack-2.2.2/lib/action_controller/caching/sql_cache.rb:13:in 

`per                  form_action'

    /usr/lib/ruby/gems/1.8/gems/activerecord-2.2.2/lib/active_record/connection_adapters/abstract/

quer                  y_cache.rb:34:in `cache'

    /usr/lib/ruby/gems/1.8/gems/activerecord-2.2.2/lib/active_record/query_cache.rb:8:in `cache'

    /usr/lib/ruby/gems/1.8/gems/actionpack-2.2.2/lib/action_controller/caching/sql_cache.rb:12:in 

`per                  form_action'

    /usr/lib/ruby/gems/1.8/gems/actionpack-2.2.2/lib/action_controller/base.rb:524:in `send'

    /usr/lib/ruby/gems/1.8/gems/actionpack-2.2.2/lib/action_controller/base.rb:524:in `process_wit

hout                  _filters'

    /usr/lib/ruby/gems/1.8/gems/actionpack-2.2.2/lib/action_controller/filters.rb:606:in `process_

with                  out_session_management_support'
    /usr/lib/ruby/gems/1.8/gems/actionpack-2.2.2/lib/action_controller/session_management.rb:134:i

n `p                  rocess'

    /usr/lib/ruby/gems/1.8/gems/actionpack-2.2.2/lib/action_controller/base.rb:392:in `process'

    /usr/lib/ruby/gems/1.8/gems/actionpack-2.2.2/lib/action_controller/dispatcher.rb:183:in `handl

e_re                  quest'

    /usr/lib/ruby/gems/1.8/gems/actionpack-2.2.2/lib/action_controller/dispatcher.rb:110:in `dispa

tch_                  unlocked'

    /usr/lib/ruby/gems/1.8/gems/actionpack-2.2.2/lib/action_controller/dispatcher.rb:123:in `dispa

tch'

    /usr/lib/ruby/gems/1.8/gems/actionpack-2.2.2/lib/action_controller/dispatcher.rb:122:in `synch

roni                  ze'

    /usr/lib/ruby/gems/1.8/gems/actionpack-2.2.2/lib/action_controller/dispatcher.rb:122:in `dispa

tch'

    /usr/lib/ruby/gems/1.8/gems/actionpack-2.2.2/lib/action_controller/dispatcher.rb:132:in `dispa

tch_                  cgi'

    /usr/lib/ruby/gems/1.8/gems/actionpack-2.2.2/lib/action_controller/dispatcher.rb:39:in `dispat

ch'

    /usr/lib/ruby/gems/1.8/gems/mongrel-1.1.5/bin/../lib/mongrel/rails.rb:76:in `process'

    /usr/lib/ruby/gems/1.8/gems/mongrel-1.1.5/bin/../lib/mongrel/rails.rb:74:in `synchronize'

    /usr/lib/ruby/gems/1.8/gems/mongrel-1.1.5/bin/../lib/mongrel/rails.rb:74:in `process'

    /usr/lib/ruby/gems/1.8/gems/mongrel-1.1.5/bin/../lib/mongrel.rb:159:in `process_client'

    /usr/lib/ruby/gems/1.8/gems/mongrel-1.1.5/bin/../lib/mongrel.rb:158:in `each'

    /usr/lib/ruby/gems/1.8/gems/mongrel-1.1.5/bin/../lib/mongrel.rb:158:in `process_client'

    /usr/lib/ruby/gems/1.8/gems/mongrel-1.1.5/bin/../lib/mongrel.rb:285:in `run'

    /usr/lib/ruby/gems/1.8/gems/mongrel-1.1.5/bin/../lib/mongrel.rb:285:in `initialize'

    /usr/lib/ruby/gems/1.8/gems/mongrel-1.1.5/bin/../lib/mongrel.rb:285:in `new'

    /usr/lib/ruby/gems/1.8/gems/mongrel-1.1.5/bin/../lib/mongrel.rb:285:in `run'

    /usr/lib/ruby/gems/1.8/gems/mongrel-1.1.5/bin/../lib/mongrel.rb:268:in `initialize'

    /usr/lib/ruby/gems/1.8/gems/mongrel-1.1.5/bin/../lib/mongrel.rb:268:in `new'

    /usr/lib/ruby/gems/1.8/gems/mongrel-1.1.5/bin/../lib/mongrel.rb:268:in `run'

    /usr/lib/ruby/gems/1.8/gems/mongrel-1.1.5/bin/../lib/mongrel/configurator.rb:282:in `run'

    /usr/lib/ruby/gems/1.8/gems/mongrel-1.1.5/bin/../lib/mongrel/configurator.rb:281:in `each'

    /usr/lib/ruby/gems/1.8/gems/mongrel-1.1.5/bin/../lib/mongrel/configurator.rb:281:in `run'

    /usr/lib/ruby/gems/1.8/gems/mongrel-1.1.5/bin/mongrel_rails:128:in `run'

    /usr/lib/ruby/gems/1.8/gems/mongrel-1.1.5/bin/../lib/mongrel/command.rb:212:in `run'

    /usr/lib/ruby/gems/1.8/gems/mongrel-1.1.5/bin/mongrel_rails:281

    /usr/bin/mongrel_rails:19:in `load'

    /usr/bin/mongrel_rails:19

Rendering /etc/www/redmine/public/500.html (500 Internal Server Error)

Related issues:

Related to Redmine - Defect #8235: bulk edit issues and copy issues error in ... Closed 2011-04-27

Associated revisions

Revision 2805 - 2009-07-04 14:55 - Jean-Philippe Lang

Fixes notice_failed_to_save_issues string in various locales (#3574).

History

#1 - 2009-07-04 14:55 - Jean-Philippe Lang

- Category set to Translations

- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r2805.

#2 - 2011-04-27 12:07 - Toshi MARUYAMA

- Subject changed from erro 500 on bulk edit to erro 500 on bulk edit in es, gl and ca locales
